## rust-quickcheck 0.7.2

=== debian/changelog ===
rust-quickcheck (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package quickcheck 0.7.2 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:32:29 -0800

rust-quickcheck (0.7.2-1) unstable; urgency=medium

  * Package quickcheck 0.7.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:22:21 +0100

rust-quickcheck (0.7.1-1) unstable; urgency=medium

  * Package quickcheck 0.7.1 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Fri, 21 Sep 2018 23:23:46 +0200
