## rust-quickcheck 0.8.1

=== debian/changelog ===
rust-quickcheck (0.8.1-1) unstable; urgency=medium

  * Package quickcheck 0.8.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:37:59 +0100

rust-quickcheck (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package quickcheck 0.8.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Jan 2019 18:53:28 -0800
