## rust-quickcheck 0.9.0

=== debian/changelog ===
rust-quickcheck (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package quickcheck 0.9.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:30:38 +0000

rust-quickcheck (0.9.0-1) unstable; urgency=medium

  * Package quickcheck 0.9.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 07 Sep 2019 13:54:58 +0200
