## rust-quickcheck 0.9.2

=== debian/changelog ===
rust-quickcheck (0.9.2-1) unstable; urgency=medium

  * Package quickcheck 0.9.2 from crates.io using debcargo 2.4.2
  * Drop obsolete patch for dependency version relaxation

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 05 Apr 2020 18:33:58 +0200
