=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-env-logger-0.7+regex-dev <!nocheck> | librust-env-logger-0.6+regex-dev <!nocheck>,
- librust-env-logger-0.7-dev <!nocheck> | librust-env-logger-0.6-dev <!nocheck>,
+ librust-env-logger-0.7+regex-dev <!nocheck>,
+ librust-env-logger-0.7-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-rand-0.7+default-dev <!nocheck>,
  librust-rand-core-0.5+default-dev <!nocheck>
@@ -40,8 +40,8 @@
  librust-quickcheck-0+unstable-dev (= ${binary:Version}),
  librust-quickcheck-0.9-dev (= ${binary:Version}),
  librust-quickcheck-0.9+unstable-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0+unstable-dev (= ${binary:Version})
+ librust-quickcheck-0.9.2-dev (= ${binary:Version}),
+ librust-quickcheck-0.9.2+unstable-dev (= ${binary:Version})
 Description: Automatic property based testing with shrinking - Rust source code
  This package contains the source for the Rust quickcheck crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -57,7 +57,7 @@
 Provides:
  librust-quickcheck-0+default-dev (= ${binary:Version}),
  librust-quickcheck-0.9+default-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0+default-dev (= ${binary:Version})
+ librust-quickcheck-0.9.2+default-dev (= ${binary:Version})
 Description: Automatic property based testing with shrinking - feature "default"
  This metapackage enables feature "default" for the Rust quickcheck crate, by
  pulling in any additional dependencies needed by that feature.
@@ -68,11 +68,11 @@
 Depends:
  ${misc:Depends},
  librust-quickcheck-dev (= ${binary:Version}),
- librust-env-logger-0.7-dev | librust-env-logger-0.6-dev
+ librust-env-logger-0.7-dev
 Provides:
  librust-quickcheck-0+env-logger-dev (= ${binary:Version}),
  librust-quickcheck-0.9+env-logger-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0+env-logger-dev (= ${binary:Version})
+ librust-quickcheck-0.9.2+env-logger-dev (= ${binary:Version})
 Description: Automatic property based testing with shrinking - feature "env_logger"
  This metapackage enables feature "env_logger" for the Rust quickcheck crate, by
  pulling in any additional dependencies needed by that feature.
@@ -87,7 +87,7 @@
 Provides:
  librust-quickcheck-0+log-dev (= ${binary:Version}),
  librust-quickcheck-0.9+log-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0+log-dev (= ${binary:Version})
+ librust-quickcheck-0.9.2+log-dev (= ${binary:Version})
 Description: Automatic property based testing with shrinking - feature "log"
  This metapackage enables feature "log" for the Rust quickcheck crate, by
  pulling in any additional dependencies needed by that feature.
@@ -98,11 +98,11 @@
 Depends:
  ${misc:Depends},
  librust-quickcheck-dev (= ${binary:Version}),
- librust-env-logger-0.7+regex-dev | librust-env-logger-0.6+regex-dev
+ librust-env-logger-0.7+regex-dev
 Provides:
  librust-quickcheck-0+regex-dev (= ${binary:Version}),
  librust-quickcheck-0.9+regex-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0+regex-dev (= ${binary:Version})
+ librust-quickcheck-0.9.2+regex-dev (= ${binary:Version})
 Description: Automatic property based testing with shrinking - feature "regex"
  This metapackage enables feature "regex" for the Rust quickcheck crate, by
  pulling in any additional dependencies needed by that feature.
@@ -113,12 +113,12 @@
 Depends:
  ${misc:Depends},
  librust-quickcheck-dev (= ${binary:Version}),
- librust-env-logger-0.7-dev | librust-env-logger-0.6-dev,
+ librust-env-logger-0.7-dev,
  librust-log-0.4+default-dev
 Provides:
  librust-quickcheck-0+use-logging-dev (= ${binary:Version}),
  librust-quickcheck-0.9+use-logging-dev (= ${binary:Version}),
- librust-quickcheck-0.9.0+use-logging-dev (= ${binary:Version})
+ librust-quickcheck-0.9.2+use-logging-dev (= ${binary:Version})
 Description: Automatic property based testing with shrinking - feature "use_logging"
  This metapackage enables feature "use_logging" for the Rust quickcheck crate,
  by pulling in any additional dependencies needed by that feature.
