=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --no-default-features
Features: test-name=librust-quickcheck-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --features default
Features: test-name=librust-quickcheck+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --features env_logger
Features: test-name=librust-quickcheck+env-logger-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --features log
Features: test-name=librust-quickcheck+log-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --features regex
Features: test-name=librust-quickcheck+regex-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 0.9.2 --all-targets --features use_logging
Features: test-name=librust-quickcheck+use-logging-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
