## rust-quickcheck 1.0.3

=== debian/changelog ===
rust-quickcheck (1.0.3-6) experimental; urgency=medium

  * Team upload.
  * Package quickcheck 1.0.3 from crates.io using debcargo 2.7.8
  * Add patch for rand 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Aug 2025 00:40:35 +0000

rust-quickcheck (1.0.3-5) unstable; urgency=medium

  * Team upload.
  * Package quickcheck 1.0.3 from crates.io using debcargo 2.7.5
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:39:13 +0100

rust-quickcheck (1.0.3-4) experimental; urgency=medium

  * Team upload.
  * Amend patch to build with env-logger 0.11

 -- Matthias Geiger <werdahias@debian.org>  Wed, 09 Oct 2024 22:34:59 +0200

rust-quickcheck (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * Package quickcheck 1.0.3 from crates.io using debcargo 2.6.0
  * Updated patch for env-logger 0.10
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:49:21 +0200

rust-quickcheck (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package quickcheck 1.0.3 from crates.io using debcargo 2.4.4
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 11:22:40 +0000

rust-quickcheck (1.0.3-1) experimental; urgency=medium

  * Package quickcheck 1.0.3 from crates.io using debcargo 2.5.0 (Closes: 1001656)

  [ Sylvestre Ledru ]
  * Team upload.
  * Package quickcheck 1.0.3 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Jan 2022 21:09:54 +0000

rust-quickcheck (0.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * add patch to relax dependency on Rust library env_logger,
    update Cargo.toml checksum hint file,
    and update (build-)dependencies on librust-env-logger-*-dev;
    this closes: bug#998345

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Nov 2021 19:18:33 +0100
