=== debian/control ===
Source: rust-quickcheck
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-env-logger-0.11+regex-dev <!nocheck>,
 librust-env-logger-0.11-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rand-0.9+os-rng-dev <!nocheck>,
 librust-rand-0.9+small-rng-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quickcheck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quickcheck
Homepage: https://github.com/BurntSushi/quickcheck
X-Cargo-Crate: quickcheck
Rules-Requires-Root: no

Package: librust-quickcheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.11+regex-dev,
 librust-env-logger-0.11-dev,
 librust-log-0.4+default-dev,
 librust-rand-0.9+os-rng-dev,
 librust-rand-0.9+small-rng-dev
Provides:
 librust-quickcheck+default-dev (= ${binary:Version}),
 librust-quickcheck+env-logger-dev (= ${binary:Version}),
 librust-quickcheck+log-dev (= ${binary:Version}),
 librust-quickcheck+regex-dev (= ${binary:Version}),
 librust-quickcheck+use-logging-dev (= ${binary:Version}),
 librust-quickcheck-1-dev (= ${binary:Version}),
 librust-quickcheck-1+default-dev (= ${binary:Version}),
 librust-quickcheck-1+env-logger-dev (= ${binary:Version}),
 librust-quickcheck-1+log-dev (= ${binary:Version}),
 librust-quickcheck-1+regex-dev (= ${binary:Version}),
 librust-quickcheck-1+use-logging-dev (= ${binary:Version}),
 librust-quickcheck-1.0-dev (= ${binary:Version}),
 librust-quickcheck-1.0+default-dev (= ${binary:Version}),
 librust-quickcheck-1.0+env-logger-dev (= ${binary:Version}),
 librust-quickcheck-1.0+log-dev (= ${binary:Version}),
 librust-quickcheck-1.0+regex-dev (= ${binary:Version}),
 librust-quickcheck-1.0+use-logging-dev (= ${binary:Version}),
 librust-quickcheck-1.0.3-dev (= ${binary:Version}),
 librust-quickcheck-1.0.3+default-dev (= ${binary:Version}),
 librust-quickcheck-1.0.3+env-logger-dev (= ${binary:Version}),
 librust-quickcheck-1.0.3+log-dev (= ${binary:Version}),
 librust-quickcheck-1.0.3+regex-dev (= ${binary:Version}),
 librust-quickcheck-1.0.3+use-logging-dev (= ${binary:Version})
Description: Automatic property based testing with shrinking - Rust source code
 Source code for Debianized Rust crate "quickcheck"
