=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets --all-features
Features: test-name=rust-quickcheck:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets
Features: test-name=librust-quickcheck-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets --no-default-features --features env_logger
Features: test-name=librust-quickcheck-dev:env_logger
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets --no-default-features --features log
Features: test-name=librust-quickcheck-dev:log
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets --no-default-features --features regex
Features: test-name=librust-quickcheck-dev:regex
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets --no-default-features --features use_logging
Features: test-name=librust-quickcheck-dev:use_logging
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck 1.0.3 --all-targets --no-default-features
Features: test-name=librust-quickcheck-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
